<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@3BD8=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Strokes PL1">
    <script state="run">
      <action>maincpu.pb@37EC=03</action>
      <action>maincpu.pb@37ED=E7</action>
    </script>
  </cheat>

  <cheat desc="Always get a Hole in One PL1">
    <script state="run">
      <action>maincpu.pb@3707=01</action>
    </script>
  </cheat>

  <cheat desc="Infinite Strokes PL2">
    <script state="run">
      <action>maincpu.pb@37EE=03</action>
      <action>maincpu.pb@37EF=E7</action>
    </script>
  </cheat>

  <cheat desc="Always get a Hole in One PL2">
    <script state="run">
      <action>maincpu.pb@3708=01</action>
    </script>
  </cheat>

  <cheat desc="Infinite Strokes PL3">
    <script state="run">
      <action>maincpu.pb@37F0=03</action>
      <action>maincpu.pb@37F1=E7</action>
    </script>
  </cheat>

  <cheat desc="Always get a Hole in One PL3">
    <script state="run">
      <action>maincpu.pb@3709=01</action>
    </script>
  </cheat>

  <cheat desc="Infinite Strokes PL4">
    <script state="run">
      <action>maincpu.pb@37F2=03</action>
      <action>maincpu.pb@37F3=E7</action>
    </script>
  </cheat>

  <cheat desc="Always get a Hole in One PL4">
    <script state="run">
      <action>maincpu.pb@370A=01</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
